package isrp.validators;
import javax.faces.validator.Validator;
import javax.faces.webapp.ValidatorELTag;
import javax.servlet.jsp.JspException;

public class EmailValidatorTag extends ValidatorELTag {


	private static final long serialVersionUID = 1L;

	protected Validator createValidator() throws JspException {
		EmailValidator validator = new EmailValidator();
		return validator;
	}
}
